
  
  
  
  
  /*
       FILE ARCHIVED ON 6:24:26 Mar 4, 2011 AND RETRIEVED FROM THE
       INTERNET ARCHIVE ON 21:42:32 Jul 20, 2012.
       JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.
  
       ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
       SECTION 108(a)(3)).
  */
  /********** independent game conference css **********/
  body {
  	background-color: #aabbcc;
  	background-image:url(http://api.wayback.archive.org/memento/20110304062426/http://www.independentgameconference.com/images/igc_bkg.jpg);
          background-repeat: repeat-x;        
  	text-align: center;
  	font-family:  Lucida Sans, Tahoma, Arial, sans-serif; 
  	font-size:16px;
  	color: #000000;
  }
  * {padding:0pt;margin:0pt;}
  p, td, th, ul, li  {
  	color: #000000;
  	font-size: 16px;
          margin: 5px;
          padding: 5px;
          text-align: left;
  }
  hr { text-align: center; width: 90%; height: 1px; color: #197fc2; background-color:#197fc2; border: 0; margin:5px;}
  h1 {
  	font-size: 30px;
  	font-weight: bold;
  	color: #ee9944;
  	text-align: center;
          margin: 5px;
          padding: 5px;
  }
  h2 {
  	font-size: 20px;
  	font-weight: bold;
  	color: #ee9944;
  	text-align: center;
  }
  h3 {
  	font-size: 18px;
  	font-weight: bold;
  	color: #ee9944;
  }
  #menu_bar {
          position: absolute;
  	left: 110px;
          top: 150px;
          width: 800px;
  	z-index: 100;
          padding: 0px;
          background-color: #ee9944;
  }
  #logo { 
          position:absolute;
          top:-90px;
          left:-70px;
          z-index:80;
   }
  #logo a:hover {color:#778888;background:transparent;  }
  
  #tagline { 
          position:absolute;
          top:8px;
          left:5px;
          z-index:89;
          font-size:14px;
          color: #aabbcc;
  	font-style: italic;
  	font-variant: small-caps;
  	font-weight: bold;
  	line-height: 100%;
  	word-spacing: 1ex;
  	letter-spacing: 0.2ex;
  	text-decoration: none;
  	text-transform: capitalize;
  	text-align: left;
  	text-indent: 0ex;
          width: 590px;
   }
  #register { 
          position:absolute;
          top:88px;
          left:480px;
          z-index:100;
          font-size:12px;
   }
  #register a:hover {color:#778888;background:transparent;  }
  #dates  { 
          position:absolute;
          top:195px;
          left:260px;
          z-index:150;
          font-size:20px;
          color: #ffffff;
  	font-style: italic;
  	font-variant: small-caps;
  	font-weight: bold;
  	line-height: 130%;
  	word-spacing: .05ex;
  	letter-spacing: 0.2ex;
  	text-decoration: none;
  	text-transform: capitalize;
  	text-align: center;
  	text-indent: 0ex;
          width: 180px;
   }
  #dates-w  { 
          position:absolute;
          top:195px;
          left:475px;
          z-index:150;
          font-size:20px;
          color: #ffffff;
  	font-style: italic;
  	font-variant: small-caps;
  	font-weight: bold;
  	line-height: 130%;
  	word-spacing: .05ex;
  	letter-spacing: 0.2ex;
  	text-decoration: none;
  	text-transform: capitalize;
  	text-align: center;
  	text-indent: 0ex;
          width: 180px;
   }
  #page {
  	width: 850px;
  	z-index: 90;
  	margin-left: auto;
  	margin-right: auto;
  	background-image:url(http://api.wayback.archive.org/memento/20110304062426/http://www.independentgameconference.com/images/igc_logo_bkg_b.gif);
          background-repeat: repeat-y;        
   }
  #sponsors { 
  float:right;padding:1px 2px 1px 10px;margin:0px;width:260px;text-align:center;
   }
  #footer {
  	z-index: 40;
  	width: 850px;
          position: relative;
  	left: 0px;
  	text-align: center;
  	padding: 15px 5px 5px 5px;
          font-size: 12px;
          clear: both;
  	margin-left: auto;
  	margin-right: auto;
  	}
  #footer td {
  	color: #ee9944;
          font-size: 12px;
  	}
  
  .orange {color: #ee9944;  }
  .grey_1 {color: #778888;  }
  .grey_2 {color: #555555;  }
  .blue_1 {color: #8899aa;  }
  .blue_2 {color: #aabbcc;  }
  .green_1 {color: #006633;}
  .green_2 {color: #663333;}
  .black {color: #000000;}
  .gold {color: #ffcc33;}
  .red {color: #990000;}
  
  a:link {color: #555555;}
  a:hover {color: #ee9944;background-color: #dde4eb;}
  a:visited {color: #778888;}
  
  .press 	{color: #990000;}
  .press a:link {	color: #990000;}
  .press a:hover {color: #666633;}
  .press a:visited {color: #990000;}
  
  .engrave {font-family: "Engravers MT", arial, serif}
  .sm_12 {font-size: 12px;}
  /************** .feature styles ***************/
  .feature{
  	padding: 0px 0px 10px 10px;
  	text-align: left;
  }
  .feature h3{
  	padding: 30px 0px 5px 0px;
  	text-align: left;
  }
  .feature img{
  	float: left;
  	padding: 0px 10px 0px 0px;
  	margin: 0 5px 5px 0;
  }
  .page_feature{
  	padding: 2px 2px 2px 2px;
  }
  .page_feature img, object {
  	float: right;
  	padding: 5px 0px 0px 10px;
  	margin: 0 5px 5px 5px;
  }
  
  .page_feature_l{
  	padding: 2px 2px 2px 2px;
  }
  .page_feature_l img, object {
  	float: left;
  	padding: 5px 10px 0px 0px;
  	margin: 0 5px 5px 5px;
  }
  .page_feature_t{
  	padding: 2px 2px 2px 2px;
  	clear: both;
  }
  .page_feature_t img{
  	float: none;
  	padding: 1px 1px 1px 1px;
  	margin: 1px 1px 1px 1px;
  }
  
  .xsnazzy_igc {
  	background: transparent;
  	width:925px;
  	position: relative;
  	margin-left: auto;
  	margin-right: auto;
          margin-top: 10px;
          margin-bottom: 25px;
  }
  
  .xtop, .xbottom {display:block; background:transparent; font-size:1px;}
  .xb1, .xb2, .xb3, .xb4 {display:block; overflow:hidden;}
  .xb1, .xb2, .xb3 {height:1px;}
  .xb2, .xb3, .xb4 {background:#ffffff; border-left:1px solid #ee9944; border-right:1px solid #ee9944;}
  .xb1 {margin:0 5px; background:#ee9944;}
  .xb2 {margin:0 3px; border-width:0 2px;}
  .xb3 {margin:0 2px;}
  .xb4 {height:2px; margin:0 1px;}
  
  .xboxcontent {display:block; background:#ffffff; border:0 solid #ee9944; border-width:0 1px;}
  
  #gdn {position:absolute; top: 3px; left: 688px; z-index: 10; width: 232px; height: 146px;	background-image:url(http://api.wayback.archive.org/memento/20110304062426/http://www.independentgameconference.com/images/game_demo_night.jpg); background-repeat: no-repeat;}
  #gdn_flash {top: 0px; left: 0px; z-index: 45; width: 232px; height: 146px; overflow: hidden; background-color: #ffffff;}
  #slide {position:absolute; top: 3px; left: 600px; z-index: 10; width: 300px; height: 145px;background-color:#ffffff;}
  #slide_flash {top: 0px; left: 0px; z-index: 45; width: 300px; height: 145px; overflow: hidden; background-color: #ffffff;}
  .track_0 {background: transparent; }
  .track_1 {background-color:#ccff99; }
  .track_2 {background-color:#9999cc; }
  .track_3 {background-color:#ffcc66; }
  .track_4 {background-color:#ffccff; }
  
  #dir {position:absolute; top: 3px; left: 305px; z-index: 100; width: 100px; height: 70px;background-color:#ffffff;margin-top:20px;}
  
  menu_box {
    font-weight: bold;
    color: #ffffff;
    padding-left: 0;
  }
  a.menu_box {
  background-color:#ee9944;
  border:3px double #aabbcc;
  cursor:pointer;
  display:block;
  font-size:14px;
  font-style:italic;
  font-weight:bold;
  line-height:140%;
  margin:6px 0pt;
  padding:5px 0pt;
  text-align:center;
  text-decoration:none;
  }
  a.menu_box:hover {
  color:#778888;
  background-color:#eebb77;
  text-decoration:underline;
  }
  .d_menu_sub { text-align:left; }
  
  #twitter  { 
          position:absolute;
          top:150px;
          left:-31px;
          z-index:200;
          font-size:9px;
          color: #664433;
  	font-style: italic;
  	font-variant: small-caps;
  	text-transform: capitalize;
          width: 500px;
   }
  #twitter a:link {font-size:11px;color: #778888;}
  #twitter a:hover {font-size:11px;color: #ee9944;background-color: #dde4eb;}
  #twitter a:visited {font-size:11px;color: #778888;}
